EXO-DESKTOP-ITEM-EDIT(1)

NAME
exo-desktop-item-edit - Edit freedesktop.org .desktop files

DESCRIPTION

  Usage:

    exo-desktop-item-edit [OPTION?] [FILE|FOLDER]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-c, --create-new
    Create a new desktop file in the given directory

-t, --type
    Type of desktop file to create (Application or Link)

--name
    Preset name when creating a desktop file

--comment
    Preset comment when creating a desktop file

--command
    Preset command when creating a launcher

--url
    Preset URL when creating a link

--icon
    Preset icon when creating a desktop file

-V, --version
    Print version information and exit

--display=DISPLAY
    X display to use

AUTHOR
Written by Benedikt Meurer <benny@xfce.org>.

exo-desktop-item-edit comes with ABSOLUTELY NO WARRANTY, You may redistribute copies of exo-desktop-item-edit under the terms of the GNU Lesser General Public License which can be found in the exo source package.

Please report bugs to <https://bugzilla.xfce.org/>.

COPYRIGHT
Copyright © 2005-2007

    os-cillation e.K. All rights reserved.